# std::span<T,Extent>::empty

From cppreference.com
< cpp‎ | container‎ | span

[[nodiscard]] constexpr bool empty() const noexcept; |  |

Checks if the span is empty.

### Return value

true if the span is empty (i.e., size() == 0); false otherwise.

### See also

size | returns the number of elements in the sequence (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/span/empty&oldid=109481"